import React from 'react';
export default function TileSmall(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-227h307v227zm412 0v-227h308v227zm-352-60h187v-107H180zm412 0h188v-107H592zM120-533v-227h307v227zm412 0v-227h308v227zm-352-60h187v-107H180zm94-54" })));
}
